body { background: #fff; padding-top: 0 !important; color: #000; font-family: Georgia, Times, serif; }

.top-navigation-wrap, .carousel, .responsive-video { display: none; }

.container footer .panel-body { display: none; }
.container footer .panel-footer { background: #fff; }
.container a { font-weight: bold; text-decoration: underline; color: #06c; }
.container a:after { content: " (" attr(href) ") "; }
